local fn = _gn(0xEB6027FD1B4600D5)
--- _NETWORK_SPAWN_CONFIG_ADD_PROPERTY_PREFERENCE
function Global.NetworkSpawnConfigAddPropertyPreference(configProperty, include, weight)
	return fn(configProperty, include, weight)
end
